<!DOCTYPE html>
<html lang="zxx">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>CSS Layouts</title>

    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans"/>
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header>
      <div class="header-wrap">
        <div class="sidebar">
        <div class="logo">
          <p>BLACK & WHITE</p>
        </div>
        <nav>
          <ul>
            <li class="nav-item">
              <a href="#home" class="nav-item-link">Home</a>
            </li>
            <li class="nav-item">
              <a href="#about" class="nav-item-link">About</a>
            </li>
            <li class="nav-item">
              <a href="#Vacancies" class="nav-item-link">Vacancies</a>
            </li>
            <li class="nav-item">
              <a href="#Shop" class="nav-item-link">Shop</a>
            </li>
          </ul>
        </nav>
      </div>
        <div>
          <p class="header_heading">BLACK <span>&</span> WHITE</p>
          <p class="header_text">An Original Brand Since 1965</p>
        </div>
        <div>
          <button class="header_button">Show More</button>
        </div>
      </div>
    </header>
    <main class="section">
      <div class="section_text">
        <p class="section_text_item">
          Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolore quia
          <span>praesentium velit</span> quam.
        </p>
        <p class="section_text_item">
          Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequatur
          harum tenetur esse commodi quo, a error voluptatem molestias eveniet
          quam, accusamus odio quasi debitis, aliquid consequuntur reprehenderit
          fugiat deleniti quod.
        </p>
      </div>
      <div class="section_card_wrap">
        <div class="section_info">
          <p>Read some of our <span>featured articles</span></p>
        </div>
        
        <div class="section_card card_one">
          <img class="section_card_img" src="img/sample.jpg" alt="sample" />
          <div class="section_card_text">
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum
              iure ducimus totam similique. Iste beatae enim fuga quod aperiam
              autem inventore molestias corporis dignissimos! Amet cum
              voluptatum numquam eius nam.
            </p>
          </div>
        </div>
        <div class="section_card card_two">
          <div class="section_card_text">
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum
              iure ducimus totam similique. Iste beatae enim fuga quod aperiam
              autem inventore molestias corporis dignissimos! Amet cum
              voluptatum numquam eius nam.
            </p>
          </div>
          <img class="section_card_img" src="img/sample1.jpg" alt="sample1" />
        </div>
        <div class="section_card card_three">
          <img class="section_card_img" src="img/sample.jpg" alt="sample" />
          <div class="section_card_text">
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum
              iure ducimus totam similique. Iste beatae enim fuga quod aperiam
              autem inventore molestias corporis dignissimos! Amet cum
              voluptatum numquam eius nam.
            </p>
          </div>
        </div>
        <div class="section_card card_four">
          <div class="section_card_text">
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum
              iure ducimus totam similique. Iste beatae enim fuga quod aperiam
              autem inventore molestias corporis dignissimos! Amet cum
              voluptatum numquam eius nam.
            </p>
          </div>
          <img class="section_card_img" src="img/sample1.jpg" alt="sample1" />
        </div>
      </div>
      <div class="section_banner">
        <div class="banner_wrapper">
        <p class="section_banner_label">
          Subscribe to our <span>newsletter</span>
        </p>
        <input type="email"
          name="email"
          placeholder="   Enter your e-mail address"/>
        <button class="section_banner_button Subscribe_button">
          Subscribe
        </button>
      </div>
      </div>
    </main>
      <footer class="footer">
        <div class="footer-wrap">
          <div class="footer_item">
            <h4>Black & White</h4>
            <p class="footer_text">
            We create content and curate adventures for people looking for a
            truly authentic encounter in the great outdoors.
            </p>
          </div>
          <div class="footer_item">
            <h4>Last Tweet</h4>
            <p class="footer_text">
            ...and curate adventures for people looking for a
            truly authentic encounter in the great outdoors.
            </p>
            <p class="footer_tweet_time">
              3 hours ago
            </p>
          </div>
          <div class="footer_item">
            <h4>Contact</h4>
            <p class="footer_text">
            www.loremipsumdolar.nl <br>
            182 AB Street Name <br>
            e-mail@loremipsim.com <br>
            +(121)01 23 45 679
            </p>
          </div>
          <div class="footer_item">
            <h4>Newsletter</h4>
            <p class="footer_text">
            some text <br>
            </p>
            <input type="email"
          name="email"
          placeholder="   Enter your e-mail address"/>
          <button class="section_banner_button Subscribe_button">
          Subscribe
          </button>
        </div>
        </div>
      </footer>

  </body>
</html>
